@charset 'UTF-8';

html{
  font-family:"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ ゴシック";
   color:#411A0E;
}
/* for IF7 */

*:first-child + html {
  font-family: "メイリオ","Meiryo";
}

/** wiki調整のため変更 */
#container{
  width:980px;
  font-size:12px;
  margin:0 auto;
  text-align:left;/*for reset text-align:center;*/
  /* border:1px dotted #ff0000; */
}

a:hover{
  /*color:#5d9914;*/
  color:#ff7a18!important;
  text-decoration:none;
}

#Breadcrumbs{
  width:940px;
  padding:5px 15px 5px;
  font-size:10px;
  line-height:1.7em;
}

#container #contentswrapC{
  text-align:center;
}

#container #contentswrap #cmain{
  width:615px;
  float:left;
  text-align:center;
}
#container #contentswrapC #cmainCenter{
  width:615px;
  text-align:center;
margin:0 auto;
}

#container #contentswrapC #cmain1col{
  width:980px;
}

#container #contentswrap #cright{
/*	margin-top:-22px; */
	margin-top:0px; 
  width:352px;
  float:right;
  text-align:center;
}

#container #contentswrap #cmain #cmainLeft{
  float:left;
  width:200px;
}

#container #contentswrap #cmain #cmainRight{
  float:right;
  width:401px;
}


/* head -----------------------------------------*/
/** ヘッダ調整 */
#header{
  width:980px;
  position:relative;
}

div.header-normal{
  height:174px;
}

div.header-plus{
  height:203px;
}

#header img.logo{
  position:absolute;
  left:0px;
  top:12px;
}

#header img.banner,
#header div#bn_head{
  position:absolute;
  left:246px;
  top:6px;
  margin:0px;
  padding:0px;
  position:relative;
  height:90px;
  width:728px;

}

#header div#bn_head img,
#header div#bn_head object{
  position:absolute;
  left:0px;
  top:0px;
}

#header ul.m1{
}

#header ul.m1 #cart_num{
  /*font-weight:bold;*/
  color:#ff3333;
}


/** ヘッダ調整 */
#header ul.normal {
  position:absolute;
  top:110px;
	text-align:right;
  right:114px;
}

#header ul.member {
  position:absolute;
  top:110px;
	 text-align:right;
  right:114px;
}

#header .pos_mypage {
  position:absolute;
  top:102px;
	text-align:right;
  right:0px;
}


/*  
#header ul.member {
  position:absolute;
  top:110px;
  left:480px;
  width:536px;
}
 */

#header ul.m1 li{
  padding:0 3px 0 7px;
  border-left:1px solid #63493d;
	display:inline;
	text-align:right;
}

#header ul.m1 li.first{
  border:none;
}

#header #gmenu {
  width:980px;
  background:url(../images/common/g_menu_bg.gif) no-repeat;
  position:absolute;
  top:134px;
  left:0px;
}

#header #gmenu ul.m2 li {
    float: left;
}

#header #gmenu ul.m2 li a {
  display: block;
  height: 0;
  padding-top: 40px;
  overflow: hidden;
  background-image: url(../images/common/gmenu.png);
}

#header #gmenu ul.m2 .menu_plant { background-position: 0 top; width:123px;}
#header #gmenu ul.m2 .menu_sodarepo { background-position: -123px top; width:122px;}
#header #gmenu ul.m2 .menu_og { background-position: -245px top; width:122px;}
#header #gmenu ul.m2 .menu_diary {  background-position: -367px top; width:122px;}
#header #gmenu ul.m2 .menu_community { background-position: -489px top; width:123px;}
#header #gmenu ul.m2 .menu_bangumi { background-position: -612px top; width:123px;}
#header #gmenu ul.m2 .menu_special { background-position: -735px top; width:123px;}
#header #gmenu ul.m2 .menu_topicnews { background-position: -858px top; width:122px;}

#header #gmenu ul.m2 .menu_plant_on,
#header #gmenu ul.m2 .menu_plant:hover { background-position: 0 bottom; width:123px;}

#header #gmenu ul.m2 .menu_sodarepo_on,
#header #gmenu ul.m2 .menu_sodarepo:hover { background-position: -123px bottom; width:122px;}

#header #gmenu ul.m2 .menu_og_on,
#header #gmenu ul.m2 .menu_og:hover { background-position: -245px bottom; width:122px;}

#header #gmenu ul.m2 .menu_diary_on,
#header #gmenu ul.m2 .menu_diary:hover {  background-position: -367px bottom; width:122px;}

#header #gmenu ul.m2 .menu_community_on,
#header #gmenu ul.m2 .menu_community:hover { background-position: -489px bottom; width:123px;}

#header #gmenu ul.m2 .menu_bangumi_on,
#header #gmenu ul.m2 .menu_bangumi:hover { background-position: -612px bottom; width:123px;}

#header #gmenu ul.m2 .menu_special_on,
#header #gmenu ul.m2 .menu_special:hover { background-position: -735px bottom; width:123px;}

#header #gmenu ul.m2 .menu_topicnews_on,
#header #gmenu ul.m2 .menu_topicnews:hover { background-position: -858px bottom; width:122px;}

#header #gmenu ul.m3 li {
    float: left;
}

#header #gmenu ul.m3 li a {
  display: block;
  height: 0;
  padding-top: 40px;
  overflow: hidden;
  background-image: url(../images/common/gmenu.png);
}

#header #gmenu ul.m3 .menu_plant { background-position: 0 top; width:123px;}
#header #gmenu ul.m3 .menu_sodarepo { background-position: -123px top; width:122px;}
#header #gmenu ul.m3 .menu_og { background-position: -245px top; width:122px;}
#header #gmenu ul.m3 .menu_diary {  background-position: -367px top; width:122px;}
#header #gmenu ul.m3 .menu_community { background-position: -489px top; width:123px;}
#header #gmenu ul.m3 .menu_bangumi { background-position: -612px top; width:123px;}
#header #gmenu ul.m3 .menu_special { background-position: -735px top; width:123px;}
#header #gmenu ul.m3 .menu_topicnews { background-position: -858px top; width:122px;}

#header #gmenu ul.m3 .menu_plant_on,
#header #gmenu ul.m3 .menu_plant:hover { background-position: 0 bottom; width:123px;}

#header #gmenu ul.m3 .menu_sodarepo_on,
#header #gmenu ul.m3 .menu_sodarepo:hover { background-position: -123px bottom; width:122px;}

#header #gmenu ul.m3 .menu_og_on,
#header #gmenu ul.m3 .menu_og:hover { background-position: -245px bottom; width:122px;}

#header #gmenu ul.m3 .menu_diary_on,
#header #gmenu ul.m3 .menu_diary:hover {  background-position: -367px bottom; width:122px;}

#header #gmenu ul.m3 .menu_community_on,
#header #gmenu ul.m3 .menu_community:hover { background-position: -489px bottom; width:123px;}

#header #gmenu ul.m3 .menu_bangumi_on,
#header #gmenu ul.m3 .menu_bangumi:hover { background-position: -612px bottom; width:123px;}

#header #gmenu ul.m3 .menu_special_on,
#header #gmenu ul.m3 .menu_special:hover { background-position: -735px bottom; width:123px;}

#header #gmenu ul.m3 .menu_topicnews_on,
#header #gmenu ul.m3 .menu_topicnews:hover { background-position: -858px bottom; width:122px;}


#header #gmenu ul.gmenuSub{
  width:980px;
  clear:both;
  height:29px;
}

#header #gmenu ul.gmenuSub li{
  float:left;
  padding:5px 0 0 5px;
}

#header #gmenu ul#mysub{
  width:980px;
  background:url(../images/common/mysub/bg.gif) no-repeat;
  position:relative;
}
#header #gmenu ul#mysub .ms1{
  position:absolute;
  left:8px;
}

#header #gmenu ul#mysub .ms2{
  position:absolute;
  left:133px;
}

#header #gmenu ul#mysub .ms3{
  position:absolute;
  left:237px;
}

#header #gmenu ul#mysub .ms4{
  position:absolute;
  left:341px;
}

#header #gmenu ul#mysub .ms5{
  position:absolute;
  left:472px;
}

#header #gmenu ul#mysub .ms6{
  position:absolute;
  left:580px;
}

#header #gmenu ul#mysub .ms7{
  position:absolute;
  left:701px;
}

#header #gmenu ul#mysub .ms8{
  position:absolute;
  left:834px;
}


/* main -----------------------------------------*/

/* h -----------------------------------------*/

#container h1{
  width:585px;
  height:32px;
  background:url(../images/common/h1.gif) no-repeat;
  font-size:18px;
  color:#539011;
  text-align:left;
  padding:10px 15px 0;
  line-height:1em;
}

#container #cmain1col h1{
  width:950px;
  height:32px;
  background:url(../images/common/h1_980.gif) no-repeat;
  font-size:18px;
  color:#539011;
  text-align:left;
  padding:10px 15px 0;
  line-height:1em;
}


#container h1 span.medium{
  font-size:18px;
}

#container p span.mini,
#container h1 span.mini{
  font-size:12px;
  font-weight:normal;
}

#container p.v2,
#container h1.v2{
  width:585px;
  height:45px;
  background:url(../images/common/h1_2.gif) no-repeat;
  font-weight:bold;
  font-size:18px;
  color:#539011;
  text-align:left;
  padding:7px 15px 0;
  line-height:1.1em;
}


#container p.addons,
#container h1.addons{
  background:url(../images/common/h1_2addons.gif) no-repeat !important;
  height:42px!important;
}

#container .addons_toukouBtn{
  position:relative;
  width:615px;
  height:36px;
  background:url(../images/common/h1_2addons_btm.gif) no-repeat 0 100%;
  font-size:1px;
  text-align:left;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  line-height:1em;
}

#container .addons_toukouBtn a.btn1{
  position:absolute;
  top:6px;
  left:10px;
}

#container .addons_toukouBtn a.btn2{
  position:absolute;
  top:6px;
  left:146px;
}

#container .addons_toukouBtn a.btn3{
  position:absolute;
  top:6px;
  right:10px;
}


/* info -----------------------------------------*/

#footer .infoBox{
	overflow:hidden;
	border-top:2px dotted #b2d47d;
	padding-top:15px;
	margin-bottom:15px;
	}

#footer .infoBox .boxM{
	width:300px;
	margin-right:15px;
	}

#footer .infoBox .boxM h2{
	margin-bottom:15px;
	}

#footer .infoBox .boxM dl{
	width:300px;
	overflow:hidden;
	text-align:left;
	line-height:1.3em;
	}

#footer .infoBox .boxM dl dd.img{
	width:75px;
	float:left;
	text-align:center;
	}

#footer .infoBox .boxM dl dd.img img{
	margin:0 auto;
	}

#footer .infoBox .boxM dt,
#footer .infoBox .boxM dd.text{
	width:220px;
	float:right;
	}

#footer .infoBox .boxM dt{
	margin-bottom:5px;
	}

/*footer
--------------------------------------*/

#footer{
  width:980px;
  clear:both;
}

#footer .gotop{
  width:975px;
  overflow:hidden;
  padding-right:5px;
  margin-bottom:25px;
}

#footer .gotop a{
  float:right;
  background:url(../images/common/gotop.gif) no-repeat 0 4px;
  text-decoration:none;
  padding:2px 0 2px 15px;
}

.gotop2 a{
  background:url(../images/common/gotop.gif) no-repeat 0 4px;
  text-decoration:none;
  padding:2px 0 2px 15px;
}

p.box {
   border-bottom: 1px dashed #BEE5A0;
   width:976px;
   margin-bottom:20px;
}

#footer .category{
  width:980px;
  height:auto;
  background:url(../images/common/dot_tate2.gif) left 20px no-repeat;
  padding:15px 0px 0px 7px;
  overflow:hidden;
}

#footer dl.cate{
  width:232px;
  height:auto;
  float:left;
  background:url(../images/common/dot_tate2.gif) right 5px no-repeat;
  margin:0px 5px 15px 5px;
  overflow:hidden;
}

#footer dl.cate dt.catename{
  font-weight:bold;
  color:#4c7e14;
  margin-bottom:6px;
}

#footer dl.cate dt.catename img{
  padding-right:2px;
}

#footer dl.cate dd{
  padding-left:5px;
  line-height:1.5em;
}

#footer dl.cate dd a{
  color:#6A9637;
}

#footer dl.cate dd.last{
  padding-bottom:18px;

}


#footer .footerLinkBg{
  width:980px;
  height:26px;
  padding-top:10px;
  background:url(../images/footer/footermenu_bg.gif) no-repeat 0px 0px;
  text-align:center;
  margin-bottom:10px;
  overflow:hidden;
	 clear:both;
}

#footer .footerwords{
  margin-bottom:13px;
  text-align:center;
}

#footer .footerwords p{
  line-height:1.5em;
  font-size:10px;
  margin:5px auto;
}


#footer .footerLinkBg ul.common{
  width:800px;
  margin:0 auto;
}

#footer .footerLinkBg ul.common li{
  padding:0 10px;
  border-left:1px solid #63493d;
  float:left;
}


#footer .footerLinkBg ul.common li.first{
  border:none;
}
  
#footer address{
  margin:0 auto;
  text-align:center;
  color:#8c8c8c;
  padding-bottom:10px;
}
  
/* -------------------------------------- */

#footer .bookDvd{
  width:980px;
  overflow:hidden;
  background:url(../images/top/bookdvd_bg.gif) repeat-y;
  margin-bottom:10px;
}

#footer .bookDvd dl{
  width:115px;
  float:left;
  text-align:center;
  padding:10px 11px 5px;
}

#footer .bookDvd dl dd.img{
  margin:0 auto 10px;
}

#footer .bookDvd dl dt{
  text-align:left;
  line-height:1.5em;
}

#footer .bookDvd .bottom{
  width:980px;
  clear:both;
  height:5px;
  background:url(../images/top/bookdvd_bottom.gif) no-repeat 0 100%;
}

/*-- 20131101--*/

#cmain #otherTabMenu{
  margin:10px 0 15px 0;
  background: url("../images/mypage/tab/otab_bg.gif") no-repeat scroll 0 29px rgba(0, 0, 0, 0);
  height: 37px;
  width: 615px;
}

#cmain #otherTabMenu ul{
}

#cmain #otherTabMenu ul li{
  float:left;
  margin-left:1px;
}

#cmain #otherTabMenu ul li.tab1{
  float:left;
  margin-left:0px;
}

#footer .viewport{
  text-align: center;
  width: 680px;
  height: 80px;
  background: #624e3b;
  line-height: 55px;
  font-size: 14px;
  margin: 0 auto 30px;
}

#footer .viewport a {
  /*background: url(../images/common/sp_off.gif) no-repeat #624e3b 35px 7px;*/
  background: #624e3b;
  font-size: 24px;
  color: #fff;
  padding: 10px 0 0 6px;
  display: block;
  text-decoration: none;
}

#cmainLeft a.catch_my_prof{
  color:#ff7a18;
  font-size:10px;
  font-weight:bold;
}


html body#planttab .multiple li .item{
  margin:8px;
  line-height:1.4em;
}

.btnFavorite{
	width: 96%;
	margin: 5px auto;
	text-align: center;
	/*border: solid 2px #adcb7d;
	border-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fffdd3), color-stop(0.00, #fffee8));
	background: -webkit-linear-gradient(#fffee8, #fffdd3);
	background: -moz-linear-gradient(#fffee8, #fffdd3);*/
	display: block;
	font-size: 13px;
	line-height: 1.2;
	padding: 0px 0;
	text-decoration: none;
}

.btnFavorite img{
	width: 100%;
	height: auto;
	/*vertical-align: middle;
	padding-right: 5px;*/
}

.pastFavorite span,
.btnFavorite span{
	vertical-align: middle;
}

.pastFavorite{
	width: 96%;
	margin: 0px auto;
	text-align: center;
	display: block;
	font-size: 12px;
	line-height: 1.2;
	padding: 5px 0 0px;
	text-decoration: none;
}

.pastFavorite img{
	width: 16px;
	height: auto;
	vertical-align: middle;
	padding-right: 2px;
}

.addons_toukouBtn .pastFavorite{
	width: auto;
}

#cmain h1.multi{
  width:585px;
  background:url(../images/common/h1_multirow_head.gif) no-repeat;
  padding:8px 15px 0px;
  line-height:1.3em;
  height:auto;
}

#cmain h1.multi .btm{
  background:url(../images/common/h1_multirow_btm.gif) no-repeat 0 100%;
  width:615px;
  height:11px;
  margin-left:-15px;
}